<?php
// ------------------------------------------------------------------------- //
//			     Traduzione italiana a cura di:                                  //
//		          Alessandro Sperotto e Marco Ragogna          	               //
//		  www.xoops.6b6.net Il primo sito italiano dedicato a Xoops            //
// ------------------------------------------------------------------------- //

//%%%%%%		Module Name 'MyLinks'		%%%%%

define("_MD_THANKSFORINFO","Grazie per l'informazione. Cercheremo di soddisfare la tua richiesta al più presto.");
define("_MD_BACKTOTOP","Torna ai migliori link");
define("_MD_THANKSFORHELP","Grazie per averci aiutato a mantenere integra questa directory.");
define("_MD_FORSECURITY","Per ragioni di sicurezza il tuo nome utente e indirizzo IP saranno temporaneamente registrati.");

define("_MD_SEARCHFOR","Cerca");
define("_MD_MATCH","Trova");
define("_MD_ALL","Tutto");
define("_MD_ANY","Almeno uno");
define("_MD_NAME","Nome");
define("_MD_DESCRIPTION","Descrizione");
define("_MD_SEARCH","Cerca");

define("_MD_MAIN","Principale");
define("_MD_SUBMITLINK","Invia un link");
define("_MD_POPULAR","Il più popolare");
define("_MD_TOPRATED","Il più votato");

define("_MD_NEWTHISWEEK","Novità della settimana");
define("_MD_UPTHISWEEK","Aggiornamenti della settimana");

define("_MD_POPULARITYLTOM","Popolarità (in salita)");
define("_MD_POPULARITYMTOL","Popolarità (in discesa)");
define("_MD_TITLEATOZ","Titolo (dalla A alla Z)");
define("_MD_TITLEZTOA","Titolo (dalla Z alla A)");
define("_MD_DATEOLD","Data (i più vecchi prima)");
define("_MD_DATENEW","Data (i più nuovi prima)");
define("_MD_RATINGLTOH","Voti (dal più basso al più alto)");
define("_MD_RATINGHTOL","Voti (dal più alto al più basso)");

define("_MD_NOSHOTS","Non ci sono screenshots disponibili");
define("_MD_EDITTHISLINK","Modifica questo link");

define("_MD_DESCRIPTIONC","Descrizione: ");
define("_MD_EMAILC","Email: ");
define("_MD_CATEGORYC","Categoria: ");
define("_MD_LASTUPDATEC","Ultimo aggiornamento: ");
define("_MD_HITSC","Click: ");
define("_MD_RATINGC","Voti: ");
define("_MD_ONEVOTE","1 voto");
define("_MD_NUMVOTES","%s voti");
define("_MD_ONEPOST","1 messaggio");
define("_MD_NUMPOSTS","%s voti");
define("_MD_COMMENTSC","Commenti: ");
define("_MD_RATETHISFILE","Vota questo file");
define("_MD_MODIFY","Modifica");
define("_MD_REPORTBROKEN","Segnalaci un link interrotto");
define("_MD_TELLAFRIEND","Segnala ad un amico");
define("_MD_VSCOMMENTS","Leggi/Invia commenti");
define("_MD_EDIT","Modifica");

define("_MD_THEREARE","Ci sono <b>%s</b> link nel nostro database");
define("_MD_LATESTLIST","Elenca gli ultimi link");

define("_MD_REQUESTMOD","Richiesta di modifica Link");
define("_MD_LINKID","Link ID: ");
define("_MD_SITETITLE","Titolo del sito: ");
define("_MD_SITEURL","URL del sito: ");
define("_MD_CONTACTEMAIL","Email di contatto: ");
define("_MD_SHOTIMAGE","Screenshot: ");
define("_MD_SENDREQUEST","Invia richiesta");

define("_MD_VOTEAPPRE","Il tuo voto è stato apprezzato.");
define("_MD_THANKYOU","Ti ringraziamo per il tempo speso votando qui, su %s"); // %s is your site name
define("_MD_VOTEFROMYOU","Informazioni come le tue aiuteranno gli altri visitatori a decidere meglio quali file scaricare.");
define("_MD_VOTEONCE","Per favore non votare per la stessa risorsa più di una volta.");
define("_MD_RATINGSCALE","La scala è da 1 a 10, con 1 che significa scarso e 10 eccellente.");
define("_MD_BEOBJECTIVE","Per favore cerca di essere obbiettivo, se tutti ricevono 1 o 10 la votazione non è molto utile.");
define("_MD_DONOTVOTE","Non votare per le tue risorse.");
define("_MD_RATEIT","Votalo!");

define("_MD_INTRESTLINK","Link a un sito interessante su %s");  // %s is your site name
define("_MD_INTLINKFOUND","Ho trovato un link interessante a un sito su %s");  // %s is your site name

define("_MD_RECEIVED","Abbiamo ricevuto i tuoi dati sul sito. Grazie!");
define("_MD_WHENAPPROVED","Riceverai un email di notifica non appena verrà approvato.");
define("_MD_SUBMITONCE","Invia il link al sito una volta soltanto.");
define("_MD_ALLPENDING","Tutti i dati inviati che riguardino link a siti verranno verificati.");
define("_MD_DONTABUSE","Nome utente e indirizzo IP sono registrati, di conseguenza ti preghiamo non abusare di questo sistema.");
define("_MD_TAKEDAYS","Aggiungere il link al nostro database potrebbe richiedere alcuni giorni.");

define("_MD_RANK","Punteggio");
define("_MD_CATEGORY","Categoria");
define("_MD_HITS","Click");
define("_MD_RATING","Punteggio");
define("_MD_VOTE","Vota");
define("_MD_TOP10","%s Migliori 10"); // %s is a link category title

define("_MD_SEARCHRESULTS","Cerca risultati per <b>%s</b>:");  // errore Marco
define("_MD_MATCHESFOUND","%s trovati.");
define("_MD_SORTBY","Ordina per:");
define("_MD_TITLE","Titolo");
define("_MD_DATE","Data");
define("_MD_POPULARITY","Popolarità");
define("_MD_CURSORTBY","Siti ordinati per: %s");
define("_MD_FOUNDIN","Trova in:");
define("_MD_PREVIOUS","Precedente");
define("_MD_NEXT","Successivo");
define("_MD_NOMATCH","Spiacenti, la ricerca non ha portato ad alcun risultato");

define("_MD_CATEGORIES","Categorie");

define("_MD_SUBMIT","Invia");
define("_MD_CANCEL","Annulla");

define("_MD_ALREADYREPORTED","Hai già inviato una segnalazione per questa risorsa.");
define("_MD_MUSTREGFIRST","Spiacenti, ma non hai i permessi per eseguire questa azione. <br>Prego registrati or fai il login prima!");
define("_MD_NORATING","Non ci sono punteggi selezionati.");
define("_MD_CANTVOTEOWN","Non puoi votare la risorsa che hai inserito. <br>Tutti i voti sono registrati e verificati.");
define("_MD_VOTEONCE2","Vota per la risorsa selezionata soltanto una volta. <br>Tutti i voti sono registrati e verificati.");

//%%%%%%	Module Name 'MyLinks' (Admin)	  %%%%%

define("_MD_WEBLINKSCONF","Opzioni dei link");
define("_MD_GENERALSET","Impostazioni generali dei link");
define("_MD_ADDMODDELETE","Aggiungi, Modifica, e Cancella Categorie/Link");
define("_MD_LINKSWAITING","Link che aspettano validazione");
define("_MD_BROKENREPORTS","Segnalazioni di link interrotti");
define("_MD_MODREQUESTS","Richieste di modifica link");
define("_MD_SUBMITTER","Mittente: ");
define("_MD_VISIT","Visita");
define("_MD_SHOTMUST","Lo screenshot deve essere un'immagine valide sotto la directory %s (es. shot.gif). Lascia vuoto se non ci sono immagini.");
define("_MD_APPROVE","Approva");
define("_MD_DELETE","Cancella");
define("_MD_NOSUBMITTED","Nuovi link inviati.");
define("_MD_ADDMAIN","Aggiungi una categoria PRINCIPALE");
define("_MD_TITLEC","Titolo: ");
define("_MD_IMGURL","URL Immagine(OPZIONALE L'altezza della immagine verra' reimpostata a 50): ");
define("_MD_ADD","Aggiungi");
define("_MD_ADDSUB","Aggiungi una sottocategoria");
define("_MD_IN","in");
define("_MD_ADDNEWLINK","Aggiungi un nuovo link");
define("_MD_MODCAT","Modifica categoria");
define("_MD_MODLINK","Modifica link");
define("_MD_TOTALVOTES","Voti link (voti totali: %s)");
define("_MD_USERTOTALVOTES","Voti utenti registrati (totale voti: %s)");
define("_MD_ANONTOTALVOTES","Voti utenti anonimi (totale voti: %s)");
define("_MD_USER","Utente");
define("_MD_IP","Indirizzo IP");
define("_MD_USERAVG","Votazione media dell'utente");
define("_MD_TOTALRATE","Voti totali");
define("_MD_NOREGVOTES","Voti utenti registrati");
define("_MD_NOUNREGVOTES","Voti utenti anonimi");
define("_MD_VOTEDELETED","Dati sui voti cancellati.");
define("_MD_NOBROKEN","Non ci sono segnalazioni di link interrotti.");
define("_MD_IGNOREDESC","Ignora (Ignora le segnalazioni e cancella solo le <b>segnalazioni di link interrotti</b>)");
define("_MD_DELETEDESC","Cancella (Cancella <b>dati segnalazioni download</b> e <b>segnalazioni di link interrotti</b> per il file.)");
define("_MD_REPORTER","Segnala mittente");
define("_MD_LINKSUBMITTER","Mittente del link");
define("_MD_IGNORE","Ignora");
define("_MD_LINKDELETED","Link cancellato.");
define("_MD_BROKENDELETED","Segnalazione link interrotto cancellata.");
define("_MD_USERMODREQ","Richiesta di modifica dati link utente");
define("_MD_ORIGINAL","Originale");
define("_MD_PROPOSED","Proposto");
define("_MD_OWNER","Proprietario: ");
define("_MD_NOMODREQ","Non ci sono richieste di modifica link.");
define("_MD_DBUPDATED","Database aggiornato con successo!");
define("_MD_MODREQDELETED","Richiesta di modifica cancellata.");
define("_MD_IMGURLMAIN","URL dell'immagine (OPZIONALE e valida solo per le categorie principali. L'altezza della immagine verra' reimpostata a 50): ");
define("_MD_PARENT","Categoria padre:");
define("_MD_SAVE","Salva Modifiche");
define("_MD_CATDELETED","Categoria cancellata.");
define("_MD_WARNING","ATTENZIONE: Sei sicuro di voler cancellare questa Categoria e TUTTI i suoi link e commenti?");
define("_MD_YES","Si");
define("_MD_NO","No");
define("_MD_NEWCATADDED","Nuova categoria aggiunta con successo!");
define("_MD_ERROREXIST","ERRORE: I dati sul link che hai fornito sono già nel nostro database!");
define("_MD_ERRORTITLE","ERRORE: E' necessario inserire un TITOLO!");
define("_MD_ERRORDESC","ERRORE: E' necessario inserire una DESCRIZIONE!");
define("_MD_NEWLINKADDED","Nuovo link aggiunto al database.");
define("_MD_YOURLINK","Link al tuo sito su %s");
define("_MD_YOUCANBROWSE","Puoi navigare tra i nostri link a %s");
define("_MD_HELLO","Ciao %s");
define("_MD_WEAPPROVED","Abbiamo approvato i link segnalati nella nostra sezione download.");
define("_MD_THANKSSUBMIT","Grazie per la tua presentazione!");
define("_MD_LINKSPERPAGE","Link visualizzati per pagina: ");
define("_MD_HITSPOP","Click per essere popolare: ");
define("_MD_LINKSNEW","Numero di link visualizzati come nuovi sulla pagina iniziale: ");
define("_MD_LINKSSEARCH","Numero di link nel risultato della ricerca: ");
define("_MD_USESHOTS","Utilizza screenshot: ");
define("_MD_IMGWIDTH","Larghezza screenshot: ");
define("_MD_CONFUPDATED","Configurazione aggiornata con successo!");
?>